### Method

# Gsk PathPointget_distance

since: 4.14

#### Declaration [src]

    float
    gsk_path_point_get_distance (
      const GskPathPoint* point,
      GskPathMeasure* measure
    )

#### Description [src]

Returns the distance from the beginning of the path to `point`.

Available since: 4.14

#### Parameters

`measure`

  Type: `GskPathMeasure`

  A `GskPathMeasure` for the path.

  The data is owned by the caller of the method.

#### Return value

Type: `float`

The distance of `point`.